Cyberduck Mountain Duck CLI

#5718 closed defect (fixed)

Language detection of default OS language does not work

Reported by: Hackintosh HD Owned by: dkocher
Priority: normal Milestone: 4.0b10
Component: interface Version: 4.0b9
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows XP

Description

After installing the online update from version 4.0b8 to 4.0b9 on a German Windows XP Professional SP3 32-bit, Cyberduck will re-start in English instead of German when "default" is set under Preferences - Language (screenshot attached).

Attachments (1)

Cyberduck-bug-3.png (68.9 KB) - added by Hackintosh HD on Feb 22, 2011 at 11:06:48 PM.
Screenshot of Cyberduck 4.0b9 on a German Win XP Pro SP3 after the online update from 4.0b8

Download all attachments as: .zip

Change History (6)

Changed on Feb 22, 2011 at 11:06:48 PM by Hackintosh HD

Screenshot of Cyberduck 4.0b9 on a German Win XP Pro SP3 after the online update from 4.0b8

comment:1 Changed on Feb 22, 2011 at 11:10:24 PM by Hackintosh HD

Screenshot of Cyberduck 4.0b9 on a German Win XP Pro SP3 after the online update from 4.0b8

comment:2 Changed on Feb 23, 2011 at 6:12:47 AM by dkocher

  • Milestone set to 4.0b10
  • Summary changed from Cyberduck's language detection of default OS language does not work on a German Win XP to Language detection of default OS language does not work

comment:3 Changed on Feb 24, 2011 at 9:11:54 PM by yla

  • Component changed from core to interface
  • Owner set to dkocher

Please send your user.config file (refer to preferences) to feedback@….

comment:4 Changed on Feb 24, 2011 at 10:12:52 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

Fixed in r8387.

comment:5 Changed on Feb 24, 2011 at 10:16:24 PM by yla

You can switch to the latest snapshot build which contains the fix.

Note: See TracTickets for help on using tickets.
swiss made software